Processing toolbox was not updated on 2.14 release as mentioned

2016-03-02 06:55 AM - Almerio Moreira

Status: Rejected

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 22384

Description

I did the advanced Install, I have tried Desktop Express Install.

Many new features was not updated as mentioned in the [http://qgis.org/en/site/forusers/visualchangelog214/#processing]

like:

1) Feature: New algorithms in 2.14 QGIS geoalgorithms:

   Smooth: for smoothing line or polygon layers.

   Reverse line direction.

2) Feature: Improved toolbox

   The simplified interface has been removed, and a new and more user-friendly system of managing providers has been   

   added. The algorithm search functionality now searches also in providers that are not active, and suggests

   activating them.

3) Feature: More informative algorithm dialog

   A short description is now shown along with the algorithm parameters, making it easy to understand the purpose of   

   the algorithm.

History

#1 - 2016-03-02 06:58 AM - Paolo Cavallini

Are you sure you do not have an older copy installed in your ~/.qgis2?

#2 - 2016-03-02 07:26 AM - Almerio Moreira

I am really sorry, that's was the problem. 

I had an older copy installed on my ~/.qgis2

I have just deleted and reopened and now it's all fine.

Many thanks.

#3 - 2016-03-02 07:33 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Rejected

#4 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
